@charset "UTF-8";
/* --- 追記 --- */
html {
  --brown: #4d3746;
}

ul li .text_ttl {
  font-size: 2rem;
  padding-bottom: 10px;
}
@media screen and (max-width: 767px) {
  ul li .text_ttl {
    font-size: 1.7rem;
    padding-bottom: 10px;
  }
}

.c-case_slide {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .c-case_slide {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .c-case_slide .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 4%;
  }
}
@media screen and (min-width: 768px) {
  .c-case_slide .swiper-button-next:after,
  .c-case_slide .swiper-button-prev:after {
    display: none;
  }
}
.c-case_ttl {
  font-size: 2rem;
  padding-top: 10px;
}
@media screen and (max-width: 767px) {
  .c-case_ttl {
    font-size: 1.7rem;
    padding-top: 10px;
  }
}
@media screen and (min-width: 768px) {
  .c-case_cont {
    width: 48%;
  }
}
.c-case_img img {
  border-radius: 10px;
}

.table_type_base.table_type01 table {
  table-layout: fixed;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-collapse: separate;
  border-spacing: 0;
  margin: 0 auto;
  font-weight: 400;
}
.table_type_base.table_type01 tr th {
  padding: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: middle;
  text-align: center;
  font-weight: 600;
  line-height: 1.5;
  white-space: nowrap;
  text-align: center;
  background: #ffffff;
  font-size: 1.6rem;
  background: #fef3f7;
  font-family: var(--Mincho);
  width: 30%;
}
@media screen and (max-width: 767px) {
  .table_type_base.table_type01 tr th {
    padding: 5px;
    font-size: 1rem;
  }
}
.table_type_base.table_type01 tr td {
  text-align: left;
  padding: 20px;
  border-bottom: 1px solid var(--line);
  vertical-align: middle;
  line-height: 1.35;
  font-weight: 400;
  background: #ffffff;
}
@media screen and (max-width: 767px) {
  .table_type_base.table_type01 tr td {
    padding: 10px;
    white-space: normal;
    font-size: 1.2rem;
  }
}
.table_type_base.table_type01 tr:first-child th {
  border-top: 1px solid var(--line);
}
.table_type_base.table_type01 tr:first-child th:nth-child(1) {
  border-radius: 10px 0 0 0;
}
@media screen and (max-width: 767px) {
  .table_type_base.table_type01 tr:first-child th:nth-child(1) {
    border-radius: 5px 0 0 0;
  }
}
.table_type_base.table_type01 tr:first-child td {
  border-top: 1px solid var(--line);
}
.table_type_base.table_type01 tr:first-child td:last-child {
  border-radius: 0 10px 0 0;
}
@media screen and (max-width: 767px) {
  .table_type_base.table_type01 tr:first-child td:last-child {
    border-radius: 0 5px 0 0;
  }
}
.table_type_base.table_type01 tr:last-child th:nth-child(1) {
  border-radius: 0 0 0 10px;
}
@media screen and (max-width: 767px) {
  .table_type_base.table_type01 tr:last-child th:nth-child(1) {
    border-radius: 0 0 0 5px;
  }
}
.table_type_base.table_type01 tr:last-child td:last-child {
  border-radius: 0 0 10px 0;
}
@media screen and (max-width: 767px) {
  .table_type_base.table_type01 tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
  }
}

html .risk .risk_inner li {
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  html .risk .risk_inner li {
    font-size: 1.1rem;
  }
}
html .risk .risk_inner ul ~ h3 {
  margin-top: 2em;
}

html .anchor_link .anchor_link_inner .item {
  padding: 0 27px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (max-width: 767px) {
  html .anchor_link .anchor_link_inner .item {
    padding-left: 0;
  }
}

.swiper.c-case_slide.swiper-initialized.swiper-horizontal.swiper-backface-hidden .swiper-wrapper {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 0;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

@media screen and (min-width: 768px) {
  .swiper.c-case_slide.swiper-initialized.swiper-horizontal.swiper-backface-hidden .swiper-button-next:after,
  .swiper.c-case_slide.swiper-initialized.swiper-horizontal.swiper-backface-hidden .swiper-button-prev:after {
    display: block;
  }
}

html .loop li img {
  -o-object-fit: cover;
     object-fit: cover;
}

#toc_container {
  background: #fff;
  padding: 20px;
  border: 1px solid #ccc;
  margin-bottom: 40px;
  border-radius: 10px;
  font-size: 100%;
}
#toc_container .toc_title {
  text-align: center;
  font-weight: 700;
  margin-bottom: 15px !important;
}
#toc_container p.toc_title + ul.toc_list {
  margin-top: 1em;
}
#toc_container #toc_container.no_bullets li,
#toc_container #toc_container.no_bullets ul,
#toc_container #toc_container.no_bullets ul li,
#toc_container .toc_widget_list.no_bullets,
#toc_container .toc_widget_list.no_bullets li {
  background: 0 0;
  list-style-type: none;
  list-style: none;
}
#toc_container ul {
  list-style: none;
}
#toc_container ul li {
  list-style: none;
  padding: 6px 0;
  border-bottom: 1px dashed #d2d2d2;
}
#toc_container ul li a {
  color: #333;
  text-decoration: none;
}
#toc_container ul ul {
  margin-left: 1.5em;
}

#fixed_footer a[target=_blank]:not(.none):after,
header a[target=_blank]:not(.none):after {
  content: "none";
  display: none;
}

html .check_point .top_inner {
  z-index: 10;
}

.yarpp-thumbnails-horizontal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

.yarpp-thumbnails-horizontal a {
  width: 100%;
  display: block;
  border: 1px solid hsla(0, 0%, 50%, 0.1);
  padding: 10px;
  text-decoration: none;
}

span.yarpp-thumbnail-default {
  display: block;
  margin: 0 auto 10px;
  text-align: center;
}

span.yarpp-thumbnail-title {
  line-height: 1.5;
  display: block;
}

@media screen and (max-width: 767px) {
  .yarpp-thumbnails-horizontal {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .yarpp-thumbnails-horizontal a {
    width: calc(50% - 41px);
  }
}
html .instagram_section .instagram_inner {
  position: relative;
  z-index: 1;
  max-width: 100%;
  width: 940px;
  height: auto;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 10px;
  background: #fff;
  padding: 80px 50px;
}
@media screen and (max-width: 767px) {
  html .instagram_section .instagram_inner {
    width: 100%;
    padding: 20px 20px 40px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
html .instagram_section .instagram_inner a[target=_blank]:not(.none):after {
  display: none;
}
html .instagram_section .instagram_inner #sb_instagram {
  height: auto !important;
}
html .category .category_inner .item#category04 a h3 small {
    color: #fff;
}
.menu_inner a.contactbtn {
  text-decoration: none !important;
}
.menu_inner a.contactbtn::after {
    display: none;
}
.u-only_sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .u-only_sp {
  display: block;
}
}
html .c-case_img {
  aspect-ratio: 51/31;
}

html .c-case_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  display: block;
  border-radius: 10px;
}

html .p-contact_btn input.wpcf7-submit,
html .p-contact_btn input.wpcf7-submit.btn {
  font-family: var(--Gothic);
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.4;
  -webkit-appearance: none;
  appearance: none;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 767px) {
  html .p-contact_btn input.wpcf7-submit,
  html .p-contact_btn input.wpcf7-submit.btn {
    font-size: 1.3rem;
  }
}

html .blog_section .blog_main .p-blog_pager .p-blog_pager_list a, html .blog_section .blog_main .p-blog_pager .p-blog_pager_list span {
        background: #4d3746;
    border: 1px solid #4d3746;
}